/* 
   This file contains strings that the application can customize by providing its own copy of this file.  Do not modify the OZ copy of this file; use your own instead, if you supply more license failure warnings. */

"Placeholder string to keep FixStringsFile happy" = "Chaîne de paramètre susbtituable pour maintenir FixStringsFile content";

/* license failure warning */
"This application is not licensed or too many users are using the application." = "Cette application n’est pas sous licence ou trop de personnes l’utilisent.";